<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9c88944c1f2edff680be00327b234d0">
  <dict>
    <!--2022-05-24 11:02:18.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-06-07 19:47:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:02:18.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:02:18.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 11:02:18.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 11:02:18.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 11:02:18.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 11:02:18.000-->
    <string key="utParamsCfg">0:1,8:1,9:2</string>
    <!--2022-05-24 11:02:18.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
